Subject: I-D updated: draft-koch-dns-soa-values-01.txt

From: Peter Koch <[email-masked]>
Date: Fri, 25 Jun 1999 20:54:10 +0200

A new version of "Recommendations for DNS SOA Values" has just been submitted
to the I-D archive (draft-koch-dns-soa-values-01.txt). The changes mainly
address two issues raised in Minneapolis:

o clarification of relationship to RFC1537 and RFC1912

o yet more explicit definition of target audience and design goals

The recommended values stayed unmodified, but it is now explicitly stated
that they do in no way define "the one true optimal choice". However, they
are a good working solution for the target audience (less experienced
DNS maintainer of small and stable zone). This should catch 70% of the birds
with one stone.

Although the document is not on the DNSOP workplan, I'd like to ask for a short
time slot to collect new comments and suggestions.

-Peter